Show / Hide Table of Contents

# IAsyncOnParticleTriggerHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnParticleTriggerHandler

### Members

#### Methods

Name | Description
--- | ---
OnParticleTriggerAsync() |

### Methods

#### OnParticleTriggerAsync()

    UniTask OnParticleTriggerAsync()

##### Returns

UniTask